package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenebalancetypedesc;
import com.qsoft.rs.sincoar.dto.TgenebalancetypedescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebalancetypedescMapper {

    TgenebalancetypedescMapper INSTANCE = Mappers.getMapper(TgenebalancetypedescMapper.class);

    Tgenebalancetypedesc getEntidad(TgenebalancetypedescDTO tgenebalancetypedesc);

    TgenebalancetypedescDTO getDto(Tgenebalancetypedesc tgenebalancetypedesc);

}